* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    list-style: none;
    text-decoration: none;
}

footer,nav,header,section,article {
    display: block;
}

body {
    font: 12px arial,helvetica;
    text-align: left;
    color: #333;
}

a {
    color: #333;
}

a:hover {
    text-decoration: underline;
}

.minAltura {
    min-height: 1392px;
    _height: 1392px;
    *height: 1392px;
}

.clear {
    clear: both!important;
}

.nomg {
    margin: 0!important;
}

.nomgt {
    margin-top: 0!important;
}

.nomgr {
    margin-right: 0!important;
}

.nomgb {
    margin-bottom: 0!important;
}

.nomgl {
    margin-left: 0!important;
}

.nopd {
    padding: 0!important;
}

.nopdt {
    padding-top: 0!important;
}

.nopdr {
    padding-right: 0!important;
}

.nopdb {
    padding-bottom: 0!important;
}

.nopdl {
    padding-left: 0!important;
}

.nobd {
    border: none!important;
}

.nobdt {
    border-top: 0!important;
}

.nobdr {
    border-right: 0!important;
}

.nobdb {
    border-bottom: 0!important;
}

.nobdl {
    border-left: 0!important;
}

.nobg {
    background: none!important;
}

.dn {
    display: none!important;
}

.borda_b {
    float: left;
    border-bottom: 1px dotted #eee;
}

u {
    text-decoration: underline!important;
}

.pd20 {
    margin-bottom: 15px!important;
    padding-bottom: 17px!important;
}

.mb20 {
    margin-bottom: 15px!important;
}

.w988 {
    width: 988px!important;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.gd3 {
    width: 148px;
}

.gd4 {
    width: 204px;
}

.gd6 {
    width: 316px;
}

.gd8 {
    width: 428px;
}

.gd9 {
    width: 484px;
}

.gd10 {
    width: 540px;
}

.gd12 {
    width: 652px;
}

.gd18 {
    width: 988px;
}

.noticia ul.ferramentas li.compartilhar span,.noticia ul.ferramentas li a,.caixa ul.comentarios li blockquote .barra-superior,.noticia .foto-legenda .credito a.ampliar {
    background: url(http://i0.statig.com.br/css/images/sprite_global.gif) no-repeat;
}

.noticia ul.compartilhar li a {
    background: url(http://i0.statig.com.br/css/images/novo_compartilhe.gif) no-repeat;
}

#geral {
    width: 100%;
    text-align: left;
}

#principal,.sectionPrincipal {
    position: relative;
    margin: auto;
    width: 988px;
}

#superbanner {
    height: 90px;
    padding: 5px 0;
    background: #f8f8f8;
}

#superbanner #PPA02114 {
    margin: auto;
    width: 728px;
}

#barra-global-container ul.canais li a,#barra-global ul.canais li a:hover,#barra-global h5,#barra-global h5 a:hover,#barra-global h5 a,#barra-global h5 a span,#barra-global ul.canais li.facebook a span,#barra-global ul.canais li.twitter a span {
    background: url(http://i0.statig.com.br/barraiG/parceiros/sprite-parceiros.png) no-repeat;
}

#barra-global-container * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    list-style: none;
    text-decoration: none;
}

#barra-global-container {
    width: 100%;
}

#barra-global-container ul.canais li a {
    background-position: 0 -26px;
    background-repeat: repeat-x;
}

#barra-global ul.canais li a:hover {
    background-position: 0 -69px;
    background-repeat: repeat-x;
}

#barra-global {
    width: 988px;
    height: 36px;
    margin: 0 auto;
    padding: 0;
}

#barra-global h5 a {
    float: left;
    background-position: 0 -26px;
    background-repeat: repeat-x;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-top: 3px solid #868f9e;
    border-bottom: 1px solid #dfdfdf;
}

#barra-global h5 a span {
    float: left;
    background-position: 11px 6px;
    width: 46px;
    height: 36px;
    text-indent: -15000px;
    cursor: pointer;
    border-right: 1px solid #fff;
    margin: 0 !important;
    text-align: center;
    line-height: 36px;
}

#barra-global h5 a:hover {
    background-position: 0 -69px;
    background-repeat: repeat-x;
}

#barra-global ul.canais {
    float: left;
    height: 36px;
}

#barra-global ul.canais li {
    float: left;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #dfdfdf;
}

#barra-global ul.canais li a {
    float: left;
    height: 36px;
    cursor: pointer;
}

#barra-global ul.canais li a span.texto {
    float: left;
    height: 36px;
    text-align: center;
    font: 13px/36px MuseoSans500;
    color: #565d69;
}

#barra-global ul.canais li a span.borda {
    float: left;
    width: 1px;
    height: 36px;
    background: url(http://i0.statig.com.br/sass-canais/images/bg-item-menu-ig.png) no-repeat;
}

#barra-global ul.canais li a.homeiG {
    border-top: 3px solid #2f88c1;
}

#barra-global ul.canais li a.homeiG .texto {
    width: 74px;
}

#barra-global ul.canais li a.noticias {
    border-top: 3px solid #324e69;
}

#barra-global ul.canais li a.noticias .texto {
    width: 67px;
}

#barra-global ul.canais li a.economia {
    border-top: 3px solid #5b8e5d;
}

#barra-global ul.canais li a.economia .texto {
    width: 78px;
}

#barra-global ul.canais li a.esportes {
    border-top: 3px solid #547700;
}

#barra-global ul.canais li a.esportes .texto {
    width: 70px;
}

#barra-global ul.canais li a.gente {
    border-top: 3px solid #b73b35;
}

#barra-global ul.canais li a.gente .texto {
    width: 55px;
}

#barra-global ul.canais li a.delas {
    border-top: 3px solid #b175aa;
}

#barra-global ul.canais li a.delas .texto {
    width: 51px;
}

#barra-global ul.canais li a.videos {
    border-top: 3px solid #333333;
}

#barra-global ul.canais li a.videos .texto {
    width: 58px;
}

#barra-global ul.canais li a.maisSites {
    border-top: 3px solid #2f88c1;
}

#barra-global ul.canais li a.maisSites .texto {
    width: 75px;
}

#barra-global ul.canais li a.batePapo {
    border-top: 3px solid #fbb01e;
}

#barra-global ul.canais li a.batePapo .texto {
    width: 79px;
}

#barra-global ul.canais li a.servicosDigitais {
    border-top: 3px solid #3eb4ff;
}

#barra-global ul.canais li a.servicosDigitais .texto {
    width: 116px;
}

#barra-global ul.canais li a.acesseSeuEmail {
    border-top: 3px solid #868f9e;
}

#barra-global ul.canais li a.acesseSeuEmail .texto {
    width: 119px;
}

#barra-global ul.canais li.twitter a,#barra-global ul.canais li.facebook a {
    line-height: 0px;
    font-size: 0;
    padding-left: 9px;
}

#barra-global ul.canais li.twitter,#barra-global ul.canais li.facebook {
    border-top: 3px solid #868f9e;
}

#barra-global ul.canais li.facebook a span.social,#barra-global ul.canais li.twitter a span.social {
    float: left;
    text-indent: -15000px;
    margin-top: 10px;
    padding-right: 9px;
}

#barra-global ul.canais li.facebook a span.social {
    background-position: 0 -107px;
    width: 18px;
    height: 18px;
}

#barra-global ul.canais li.twitter a span.social {
    background-position: 0 -125px;
    width: 18px;
    height: 16px;
}

#header {
    width: 988px;
    margin: 0 auto 20px;
}

#header a:hover {
    text-decoration: none;
}

#header header {
    height: 58px;
    padding-top: 20px;
    clear: both;
}

#header header hgroup {
    float: left;
    width: 544px;
}

#header header hgroup h1 a {
    display: block;
}

#header header hgroup h2 a {
    display: block;
}

#oferecimento {
    float: left;
    width: 88px;
    height: 34px;
    margin: 0 20px;
}

#logo {
    float: left;
    padding-right: 11px;
    font: 36px/35px MuseoSans700;
}

#subhome {
    float: left;
    font: normal 24px/29px MuseoSans300;
    border-left: 1px solid #d6d6d6;
    padding: 7px 0 0 11px;
}

#busca {
    float: right;
    width: 316px;
}

#busca form {
    float: right;
    position: relative;
    width: 316px;
    height: 34px;
    background: url(http://i0.statig.com.br/busca/sprite-busca.png) no-repeat 0 0;
}

#busca form fieldset {
    height: 34px;
}

#busca form input#buscar {
    float: left;
    height: 23px;
    font: normal 14px/23px arial;
    margin-top: 1px;
    background: none;
    padding: 5px 10px;
    margin: 0 1px;
    width: 225px;
}

#busca form.getFocus {
    background-position: 0 -35px;
}

#busca form .botao-buscar {
    margin-left: 1px;
    float: right;
    width: 68px;
    height: 34px;
    cursor: pointer;
    font: bold 11px Arial;
    color: #333;
    text-transform: uppercase;
    text-indent: -15000px;
    background: url(http://i0.statig.com.br/busca/sprite-busca.png) no-repeat -248px 0;
}

#busca form .botao-buscar:hover {
    background-position: -248px -35px;
}

#busca cite {
    clear: both;
    display: block;
    margin-top: 5px;
    font: normal 10px/10px Arial;
    text-align: right;
    color: #999;
}

#busca #searchOn {
    position: absolute;
    z-index: 2;
    top: 32px;
    left: 0;
    width: 314px;
    height: 90px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ddd;
    border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

#busca #searchOn a {
    display: block;
    width: 284px;
    height: 14px;
    margin: 0 0 0 1px!important;
    padding: 8px 15px;
    text-decoration: none;
    font: normal 12px/12px Arial;
    border-bottom: 1px solid #ddd;
}

#busca #searchOn a.onus {
    height: 11px;
    margin-top: 3px!important;
}

#busca #searchOn a:hover,#buscaGoogle #searchOn a.active {
    background: #F8F8F8;
    cursor: pointer;
    text-decoration: none;
}

#busca #searchOn a:hover strong {
    text-decoration: none!important;
}

#busca #searchOn a.nobd-b {
    border-bottom: 0!important;
    height: 13px!important;
}

#busca #searchOn a.ongoogle {
    border-bottom: 0;
}

#menu-N {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    height: 14px;
    padding: 12px 0 13px;
    position: relative;
}

#menu-N nav ul li {
    float: left;
    padding: 0 9px 1px;
    border-left: 1px solid #612d5a;
    border-right: 1px solid #9e4d99;
    position: relative;
}

#menu-N nav ul li a {
    color: #333;
}

#menu-N nav ul li .subhome {
    font: normal 11px MuseoSans500;
    text-transform: uppercase;
}

#menu-N nav ul li .subhome a {
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}

#menu-N nav ul li .subhome a.sub {
    background: url(http://i0.statig.com.br/sass-canais/images/bg-seta-menu.png) right 5px no-repeat;
    padding-right: 12px;
}

#menu-N nav ul li.first {
    border-left: 0;
    margin-left: 5px;
}

#menu-N nav ul li.last {
    border-right: 0;
}

#menu-N nav ul li .menuContainer {
    position: absolute;
    top: 21px;
    left: -1px;
    z-index: 20;
    opacity: 0;
    visibility: hidden;
}

#menu-N nav ul li .menuContainer .aba {
    white-space: nowrap;
    position: absolute;
    top: -28px;
    background: #fff;
    float: left;
    height: 29px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 0 2px rgba(204,204,204,0.3);
    box-shadow: 0 0 0 2px rgba(204,204,204,0.3);
}

#menu-N nav ul li .menuContainer .aba.sub {
    padding-right: 11px;
    z-index: 2;
}

#menu-N nav ul li.last .menuContainer .aba.sub {
    padding-right: 10px;
}

#menu-N nav ul li .menuContainer .aba a {
    float: left;
    padding: 0 12px 0 10px;
    font: normal 11px/27px MuseoSans500;
    text-transform: uppercase;
    color: #333;
}

#menu-N nav ul li .menuContainer .aba.sub a {
    display: inline-block;
    background: url(../images/bg-seta-menu.png) right -10px no-repeat;
    padding-right: 12px;
}

#menu-N nav ul li.sub .menuContainer .aba.sub {
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    white-space: nowrap;
}

#menu-N nav ul li.sub .menuContainer .conteudoSubMenu {
    clear: both;
    position: relative;
    padding-top: 6px;
    z-index: 1;
    margin-top: 3px;
    background: #fff;
    border-radius: 2px;
    border-top-left-radius: 0;
    float: left;
    -webkit-box-shadow: 0 0 0 2px rgba(204,204,204,0.3);
    box-shadow: 0 0 0 2px rgba(204,204,204,0.3);
}

#menu-N nav ul li.sub .menuContainer .conteudoSubMenu ul {
    margin-bottom: 18px;
    white-space: nowrap;
}

#menu-N nav ul li.sub .menuContainer .conteudoSubMenu li {
    border: 0!important;
    padding: 0;
    float: none;
    margin-top: 2px;
}

#menu-N nav ul li.sub .menuContainer .conteudoSubMenu li a {
    display: block;
    margin: 0 1px;
    height: 24px;
    padding: 0 11px;
    font: normal 12px/25px MuseoSans500;
    border-radius: 2px;
}

#menu-N nav ul li.sub .menuContainer .conteudoSubMenu li a:hover {
    background: #f2f2f2;
}

#menu-N nav ul li.sub .menuContainer .conteudoSubMenu .bordaMenuCanal {
    height: 3px;
}

#menu-N nav ul li.last .menuContainer .conteudoSubMenu {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
}

#menu-N .sobreBorda {
    background-color: #fff;
    position: absolute;
    top: 28px;
    z-index: 3;
    left: 0;
    width: 100%;
    height: 4px;
}

#menu-N .sobreBorda::before {
    display: block;
    content: "";
    position: absolute;
    top: -1px;
    left: -2px;
    width: 2px;
    height: 4px;
    z-index: 5;
}

#menu-N .sobreBorda::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: -2px;
    width: 2px;
    height: 4px;
    z-index: 5;
}

#barra-navegacao {
    margin: 16px auto;
    margin-bottom: 20px;
    width: 988px;
    height: 22px;
    vertical-align: bottom;
    padding-bottom: 4px;
    border-bottom: 2px solid #333;
}

#barra-navegacao ul.navegacao {
    float: left;
}

#barra-navegacao ul.navegacao li {
    float: left;
    padding-right: 5px;
    line-height: 22px;
    vertical-align: bottom;
}

#barra-navegacao ul.navegacao li a {
    font: 12px arial;
    color: #333;
}

#barra-navegacao ul.navegacao li strong {
    font: normal 16px arial;
    color: #0097B0!important;
}

#destaques {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 2px;
    height: 35px;
    position: relative;
}

#destaques dt {
    border-bottom-left-radius: 3px;
    float: left;
    height: 35px;
    font: normal 12px/35px MuseoSans500;
    color: #fff;
    padding: 0 23px 0 15px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}

#destaques dd {
    float: left;
    width: 800px;
}

#destaques dd li {
    float: left;
    font: normal 12px/35px MuseoSans500;
    color: #fff;
}

#destaques dd li h4 {
    font: normal 12px/35px MuseoSans500;
}

#destaques dd li h4 span {
    float: left;
    font: normal 12px/36px arial;
    padding: 0 6px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}

#destaques dd li.first {
    list-style: none;
    margin-left: 12px;
}

#destaques dd li a {
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}

#destaques #osDestaques ul .menuEdicao {
    top: 30px;
}

#barra-lateral {
    float: left;
    width: 316px;
}

#barraLateral {
    float: left;
    clear: both;
    width: 316px;
}

#barra-lateral h3 {
    float: left;
}

#barra-lateral .hr {
    clear: both;
    margin-bottom: 15px;
    font-size: 0;
    height: 1px;
}

#barra-lateral .hrEco {
    clear: both;
    border-bottom: 1px dotted #eee;
    font-size: 0;
    height: 1px;
}

#barra-lateral .hr hr,#barra-lateral .hrEco hr {
    display: none;
}

#eco_barraLateral {
    float: left;
    clear: both;
    width: 316px;
}

#conteudo {
    float: left;
    margin-right: 10px;
    padding-right: 9px;
    width: 652px;
}

#conteudo .linha {
    clear: both;
    margin-bottom: 14px;
}

.ig-shopping {
    clear: both;
    width: 316px;
}

.ig-shopping ul {
    clear: both;
    width: 316px;
}

.ig-shopping ul.shopping-01 {
    height: 525px;
}

.ig-shopping ul.shopping-02 {
    height: 236px;
}

.ig-shopping ul li {
    float: left;
    margin: 0 20px 10px 0;
    width: 148px;
}

.ig-shopping ul li a {
    display: block;
    font: 11px arial;
}

.ig-shopping ul li a img {
    float: left;
    margin-right: 5px;
    width: 45px;
    height: 45px;
}

.ig-shopping ul li a strong {
    display: block;
    margin-bottom: 5px;
}

form#formShopping {
    clear: both;
    padding: 10px;
    width: 296px;
    height: 24px;
}

form#formShopping label {
    float: left;
    margin-right: 5px;
    padding: 4px 0 5px;
}

form#formShopping input {
    float: left;
    margin-right: 5px;
    padding: 3px 3px 4px;
    width: 145px;
}

form#formShopping input.botao-ok {
    float: left;
    margin: 0;
    padding: 2px 2px 3px;
    width: 35px;
    height: 24px;
    cursor: pointer;
    background: url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x center;
}

.boxservicos {
    float: left;
    clear: both;
}

.boxservicos .box {
    width: 315px!important;
    height: 342px!important;
}

.boxservicos p {
    font-weight: normal!important;
    color: #333;
}

.boxservicos .img {
    margin: 0 20px 20px 0;
    width: 92px;
    float: left;
}

.boxservicos .img span {
    width: 130px;
    margin-top: 1px;
    padding: 4px 8px 4px 0;
    float: left;
    display: block;
    font-size: 12px;
}

.boxservicos .img span strong {
    font-size: 14px;
    display: block;
}

.boxservicos .sofoto {
    width: 92px;
}

.boxservicos .txt {
    margin: 7px 20px 13px 0;
    float: left;
    width: 203px;
}

.boxservicos .txt span strong {
    display: block;
    color: #333;
}

.boxservicos .txt a span {
    display: block;
    padding: 2px 0 6px;
}

.boxservicos .txt a:hover strong,.boxservicos .txt a:hover span,.boxservicos a:hover p {
    text-decoration: underline;
}

.boxservicos .txt cite {
    font-size: 11px;
    font-style: normal;
}

.boxservicos .txt cite.img2 {
    padding-top: 5px;
    display: block;
}

.boxservicos .txt cite.risco {
    text-decoration: line-through;
}

.boxservicos .txt small {
    padding-right: 4px;
    font: bold 10px arial;
}

.boxservicos .txt big {
    font-size: 20px;
}

.boxservicos .txt a.botao {
    width: 97px;
    height: 19px;
    padding-top: 3px;
    font-weight: bold;
    border: 1px solid #cecece;
    text-align: center;
    display: block;
    background: url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x center;
    color: #333;
}

.boxservicos .txt a.botao:hover {
    text-decoration: none;
}

.boxservicos .full {
    width: 294px;
    margin-right: 0;
}

.boxservicos .full span {
    padding-bottom: 22px;
}

.boxservicos .texto {
    border-bottom: 2px solid #EEE;
    padding-bottom: 29px;
    margin-bottom: 14px;
}

.boxservicos .texto strong {
    display: block;
    padding: 10px 0 2px;
}

#rodape {
    clear: left;
    width: 988px;
    padding-top: 24px!important;
}

#rodape .barra-superior {
    clear: both;
    padding: 0 0 8px 0;
    width: 988px;
    height: 15px;
}

#rodape .barra-superior ul {
    float: left;
}

#rodape .barra-superior ul li {
    float: left;
}

#rodape .barra-superior ul li a {
    float: left;
    display: inline;
    padding: 0 8px;
}

#rodape .barra-superior a.rss {
    float: right;
    display: inline;
    padding-left: 20px;
    height: 16px;
}

#rodape .barra-superior a.twitter {
    float: right;
    display: inline;
    padding-left: 22px;
    margin-right: 20px;
    height: 16px;
}

#rodape .barra-superior a.facebook {
    float: right;
    display: inline;
    padding-left: 22px;
    margin-right: 20px;
    height: 16px;
}

#rodape .barra-center {
    clear: both;
    padding: 8px 0 8px 0;
    width: 988px;
    height: 16px;
}

#rodape .barra-center ul {
    float: left;
}

#rodape .barra-center ul li {
    float: left;
}

#rodape .barra-center ul li a {
    float: left;
    display: inline;
    padding: 0 8px;
}

#rodape .links {
    float: left;
    margin-bottom: 15px;
    width: 988px;
}

#rodape .links ul {
    float: left;
    margin-right: 50px;
}

#rodape .links ul li {
    padding: 3px 0;
}

#rodape .barra-inferior {
    clear: both;
    margin-bottom: 20px;
    padding: 8px 10px;
    height: 14px;
}

#rodape .barra-inferior ul {
    float: left;
}

#rodape .barra-inferior ul li {
    float: left;
}

#rodape .barra-inferior p {
    float: right;
}

#rodape .barra-inferior ul li a {
    float: left;
    display: inline;
    padding: 0 8px;
}

.pub-island,.halfPage,.pub-ticker {
    background: #F8F8F8;
    clear: both;
    padding: 8px;
    width: 300px;
}

.pub-island {
    height: 250px;
}

.halfPage {
    height: 600px;
}

#topo #PPA02114 {
    float: right;
    height: 90px;
    width: 728px;
}

#pub-island {
    clear: both;
    margin-bottom: 20px;
    padding: 8px;
    width: 300px;
    height: 250px;
}

#pub-retangulo {
    clear: both;
    margin-bottom: 20px;
    padding: 8px;
    width: 300px;
    height: 100px;
}

#pub-shopping-01 {
    clear: both;
    margin-bottom: 10px;
    width: 316px;
    height: 790px;
}

#pub-shopping-02 {
    clear: both;
    margin-bottom: 20px;
    width: 316px;
    height: 250px;
}

#publicidadeIsland {
    display: none;
    height: 250px;
    left: 0;
    margin: 8px 0 0 680px;
    position: absolute;
    width: 300px;
}

#pub-superbanner-pos {
    height: 90px;
    margin-left: 129px;
    position: absolute;
    top: 4px;
    width: 728px;
}

#publicidade300x100 {
    display: none;
    height: 100px;
    left: 0;
    margin: 8px 0 0 680px;
    position: absolute;
    width: 300px;
}

#publicidadeShopping {
    display: none;
    height: 550px;
    left: 0;
    margin-left: 672px;
    position: absolute;
    width: 316px;
}

#publicidadeShoppingSemImagem {
    display: none;
    height: 240px;
    left: 0;
    margin-left: 672px;
    position: absolute;
    width: 316px;
}

.pubHorizontal h3 {
    float: left;
    font: 18px/17px Arial;
    padding-top: 18px;
}

#pub-shop-horizontal {
    clear: both;
    float: left;
    margin-bottom: 20px;
    padding: 8px;
    width: 636px;
    height: 100px;
}

#pubShopHorizontal {
    display: none;
    height: 100px;
    left: 0;
    position: absolute;
    width: 300px;
}

#carregaIntervencao {
    padding-top: 10px;
    position: absolute;
    display: none;
}

#pubCarregaIntervencao {
    position: absolute;
    top: 0;
}

#carregaIntervencao #denovo {
    display: none;
    cursor: pointer;
    margin: -30px 0 0 450px;
    position: absolute;
    width: 78px;
}

#interFecha {
    width: 78px;
    height: 24px;
    position: absolute;
    cursor: pointer;
    background: url(http://i0.statig.com.br/css/images/btn_fecha_interv.png) no-repeat;
}

#noticia ul li {
    list-style: inside disc!important;
}

.barra-superior ul li,.noticia ul.palavras-chave li,.noticia ul.ferramentas li {
    list-style: none!important;
}

#fechaIntervencao {
    display: none;
    width: 78px;
    height: 24px;
    position: relative;
    cursor: pointer;
    background: url(http://i0.statig.com.br/css/images/btn_fecha_interv.png) no-repeat;
    margin: 0 auto;
    top: 10px;
    left: 445px;
    z-index: 300;
}

#pub-microbar {
    float: left;
}

#pubMicroBar {
    float: left;
    position: absolute;
    margin: 40px 0 0 70px;
}

#pub-InformePublicitario {
    float: right;
    height: 31px;
    width: 88px;
    margin-top: 12px;
}

#pubInformePublicitario {
    position: absolute;
    left: 563px;
}

div.islandDummy,div.halfDummy {
    width: 300px;
    height: 150px;
    background: #efefef;
    text-align: center;
    padding-top: 100px;
    font: 16px arial,helvetica;
}

div.halfDummy {
    width: 300px;
    height: 600px;
}

div.positionDummy {
    text-align: center;
    font: 16px arial,helvetica;
}

#publicidades,.iGAds {
    display: none;
}

.adPosition {
    display: none;
}

#PPA02203 {
    float: left!important;
    width: 88px;
    height: 33px;
}

#selo_oferecimento {
    display: none;
}

#conteudo.info-especial {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
    width: 987px;
}

#conteudo.info-especial .noticia ul.ferramentas {
    width: 652px;
}

#conteudo.larguratotal {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
    width: 987px;
}

.caixa p {
    margin: 10px 0 15px 0;
}

ol#paginacao {
    float: left;
    margin: 20px 0 20px 0;
    height: 22px;
}

ol#paginacao li {
    float: left;
    margin-right: 5px;
}

ol#paginacao li a,ol#paginacao li a.habilitar,ol#paginacao li.habilitar {
    float: left;
    display: inline;
    padding: 2px 5px;
}

ol#paginacao li.desativado {
    padding: 3px 0;
}

.faixa {
    float: left;
    clear: both;
    width: 100%;
    border-bottom: 1px dotted #eee;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.componente2 {
    float: left;
    clear: both;
    width: 652px;
    margin-top: 20px;
    padding-top: 15px;
}

.componente3 {
    float: left;
    clear: both;
    width: 988px;
}

.faixa6ColEsq {
    float: left;
    width: 316px;
    padding-bottom: 10px;
    margin-right: 20px;
}

.faixa6ColDir {
    float: left;
    width: 316px;
    padding-bottom: 10px;
    margin: 0;
}

.faixaLimpa {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.indicadores {
    padding: 15px 0 16px 0!important;
}

.multimidia {
    padding: 15px 0 20px 0!important;
}

.suasContas {
    padding: 15px 0 17px 0!important;
}

.conversor {
    padding: 15px 0 20px 0!important;
}

.simulador {
    padding: 15px 0 20px 0!important;
}

.servicos {
    padding: 15px 0 5px 0!important;
}

.top5 {
    padding: 15px 0 3px 0!important;
}

.az {
    padding: 15px 0 20px 0!important;
}

.aeroportos {
    padding: 15px 0 10px 0!important;
}

.disciplinas {
    padding: 15px 0 3px 0!important;
    *padding-bottom: 16px!important;
}

em {
    font: normal italic 16px arial;
    word-spacing: normal;
    text-transform: none;
    table-layout: auto;
}

.formx {
    float: left;
    clear: left;
}

.corrigirm {
    float: left;
    width: 265px;
}

.esp-sinastria {
    background: #f4f4f4 url(http://i0.statig.com.br/css/images/topo_sinastria.jpg) no-repeat scroll right center;
}

hr {
    background: #eee;
    margin-bottom: 15px;
    clear: both;
    height: 1px;
    color: #eee;
}

#pubRight {
    display: none;
    position: absolute;
    width: 296px;
    padding: 10px;
    left: 669px;
}

#pub-Right {
    background: #F8F8F8;
    clear: both;
    float: left;
    width: 296px;
    padding: 10px;
    height: 600px;
}

.PUA00612,.PPA00612 {
    background: #F8F8F8;
    clear: both;
}

.PUA00612 ul,.PPA00612 ul {
    float: left;
    padding: 10px;
    width: 632px;
}

.PUA00612 ul li,.PPA00612 ul li {
    float: left;
    padding-right: 38px;
    margin-right: 38px;
    border-right: 1px solid #dfdfdf;
}

.PUA00612 ul li.posRight,.PPA00612 ul li.posRight {
    float: right;
    padding-right: 0!important;
    margin-right: 0!important;
}

#PPA00612-1,#PPA00612-2,#PPA00612-3 {
    float: left;
    width: 158px;
    height: 58px;
}

#pub-Position2 {
    float: left;
    width: 158px;
    height: 58px;
}

#pub-Position3 {
    float: left;
    width: 158px;
    height: 58px;
}

#pubPosition1 {
    display: none;
    position: absolute;
    width: 158px;
    height: 58px;
    left: 10px;
}

#pubPosition2 {
    display: none;
    position: absolute;
    width: 158px;
    height: 58px;
    left: 245px;
}

#pubPosition3 {
    display: none;
    position: absolute;
    width: 158px;
    height: 58px;
    left: 484px;
}

#publicidadeNome {
    background: #F8F8F8;
    clear: both;
    float: left;
    width: 296px;
    padding: 10px;
}

#pubIntervencao {
    overflow: hidden;
    height: 1px;
    width: 988px;
    margin: 0 auto;
    clear: both;
}

#island_300x250_PPA01306,#halfPage_300x600_PPA03406 {
    padding: 8px;
}

#carregaIntervencao_158x58_pubIntervencao {
    overflow: hidden;
    height: 0;
}

.PPA02612 h3 {
    font: normal 18px/22px arial;
    text-transform: uppercase;
    margin: 17px 0 16px 0;
    color: #000;
}

.PPA02612 .box_img {
    float: left;
    width: 148px;
    margin-right: 20px;
}

.PPA02612 .box_img img {
    float: left;
    width: 148px;
    height: 111px;
    margin-bottom: 7px;
    border: none;
}

.PPA02612 .box_img strong a {
    float: left;
    display: block;
    font: bold 14px/17px arial;
    width: 148px;
}

.PPA02612 .box_img p a {
    float: left;
    font: normal 12px/15px arial;
    color: #333;
}

.PPA02612 ul {
    float: left;
    width: 316px;
}

.PPA02612 ul li {
    float: left;
    margin-bottom: 13px;
}

.PPA02612 ul li cite {
    font: bold 11px/14px arial;
    color: #999;
    text-transform: uppercase;
    display: block;
    margin-bottom: 3px;
    color: #333;
}

.PPA02612 ul li big a {
    font: bold 20px/23px arial;
}

.PPA02612 ul li.dirInf a {
    font: normal 14px/17px arial;
}

.PPA02612 ul li.dirInf a:hover p,.PPA02612 ul li big a:hover p {
    text-decoration: underline;
}

.grid18 {
    width: 988px;
}

.left {
    float: left;
}

.grid12 {
    width: 652px;
}

#selo-ofer-header {
    float: left;
    color: #ccc;
    font: 11px/14px arial;
    margin: 10px 5px 0 0;
}

#newToolbar {
    height: 30px;
    margin: -20px 0 15px 0;
    padding: 12px 0 12px 0;
    border-bottom: 1px solid #e3e3e3;
}

#newToolbar .tagCobertura {
    background: url(http://i0.statig.com.br/spfw/barra/cobertura_completa.png) no-repeat;
    width: 120px;
    height: 16px;
    text-decoration: none;
    float: left;
    display: block;
    padding: 8px 12px 8px 13px;
    color: #333333;
    font: bold 12px Arial;
    border-right: 1px solid #e3e3e3;
    margin-right: 10px;
}

#newToolbar .tagCobertura:hover {
    background-position: 0 -33px;
    text-decoration: underline;
}

#newToolbar span.especial {
    font: normal 18px Arial;
    text-transform: uppercase;
    color: #333;
    display: block;
    padding-top: 6px;
}

#newToolbar span.especial a {
    font: normal 18px Arial;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
}

#newToolbar span.especial a:hover {
    text-decoration: underline;
}

#newToolbar .newToolbarAd {
    float: right;
    display: block;
    width: 157px;
}

.barra-atalhos {
    margin: 0 0 10px 0;
    height: 34px;
    background: #fbfbfb;
    padding-top: 10px;
    border-bottom: 1px solid #efefef;
}

.barra-atalhos .compartilhe {
    float: left;
    width: 240px;
}

.barra-atalhos div.facebook {
    float: left;
    width: 125px;
    margin-top: 3px;
}

.barra-atalhos .botoes {
    float: right;
    margin-right: 10px!important;
}

.bot .barra-atalhos .botoes {
    margin-right: 10px;
}

.barra-atalhos ul {
    float: left;
    height: 24px;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #ddd;
}

.barra-atalhos ul.gostei {
    display: none;
}

.barra-atalhos li {
    float: left;
    margin-right: 5px;
}

.barra-atalhos li.google {
    margin-top: 3px;
}

.barra-atalhos li.aumentar a,.barra-atalhos li.diminuir a,.barra-atalhos li.imprimir a,.barra-atalhos li.email a,.barra-atalhos li.corrigir a,.barra-atalhos ul.compartilhe li a,.barra-atalhos ul.gostei a,.barra-atalhos li.comentarios a {
    background: url(http://i0.statig.com.br/noticias/sprites_noticias3.gif?v=2.0);
    display: block;
}

.barra-atalhos ul.tamanhoFontes li.diminuir a {
    width: 30px;
    height: 24px;
}

.barra-atalhos ul.tamanhoFontes li.aumentar a {
    width: 31px;
    height: 24px;
}

.barra-atalhos ul.tools li a,.barra-atalhos ul.compartilhe li a {
    width: 24px;
    height: 24px;
}

.barra-atalhos span.aumentarTxt {
    float: left;
    font: bold 12px/15px arial;
    float: left;
    color: #666;
    margin: 5px 5px 0 0;
}

.barra-atalhos li.aumentar a {
    background-position: -134px -24px;
}

.barra-atalhos li.aumentar a:hover {
    background-position: -134px -48px;
}

.barra-atalhos li.aumentar a:active {
    background-position: -134px -72px;
}

.barra-atalhos li.diminuir a {
    background-position: -104px -24px;
}

.barra-atalhos li.diminuir a:hover {
    background-position: -104px -48px;
}

.barra-atalhos li.diminuir a:active {
    background-position: -104px -72px;
}

.barra-atalhos li.imprimir a {
    background-position: -261px -24px;
}

.barra-atalhos li.imprimir a:hover {
    background-position: -261px -48px;
}

.barra-atalhos li.imprimir a:active {
    background-position: -261px -72px;
}

.barra-atalhos li.email a {
    background-position: -285px -24px;
}

.barra-atalhos li.email a:hover {
    background-position: -285px -48px;
}

.barra-atalhos li.email a:active {
    background-position: -285px -72px;
}

.barra-atalhos li.corrigir a {
    background-position: -309px -24px;
}

.barra-atalhos li.corrigir a:hover {
    background-position: -309px -48px;
}

.barra-atalhos li.corrigir a:active {
    background-position: -309px -72px;
}

.barra-atalhos li.facebook a {
    background-position: -213px 0 !important;
}

.barra-atalhos li.facebook a:hover {
    background-position: -213px -24px !important;
}

.barra-atalhos li.facebook a:active {
    background-position: -213px -48px !important;
}

.barra-atalhos li.orkut a {
    background-position: -189px -24px !important;
}

.barra-atalhos li.orkut a:hover {
    background-position: -189px -48px !important;
}

.barra-atalhos li.orkut a:active {
    background-position: -189px -72px !important;
}

.barra-atalhos li.twitter a {
    margin-left: 10px;
    background-position: -165px -24px !important;
}

.barra-atalhos li.twitter a:hover {
    background-position: -165px -48px !important;
}

.barra-atalhos li.twitter a:active {
    background-position: -165px -72px !important;
}

.barra-atalhos li.comentarios a {
    margin-left: 5px;
    background-position: -237px -24px !important;
}

.barra-atalhos li.comentarios a:hover {
    background-position: -237px -48px !important;
}

.barra-atalhos li.comentarios a:active {
    background-position: -237px -72px !important;
}

.barra-atalhos ul.gostei a {
    width: 56px;
    height: 24px;
    display: block;
}

.barra-atalhos ul.gostei a {
    width: 56px;
    height: 24px;
    display: block;
}

.barra-atalhos ul.gostei a:hover {
    background-position: 0 -24px;
    text-decoration: none;
}

.barra-atalhos ul.gostei a:active {
    background-position: 0 -48px;
}

.barra-atalhos ul.gostei a span {
    font: bold 12px/15px arial;
    margin: 4px 0 0 31px;
    float: left;
}

.facebook-share iframe {
    position: relative;
    z-index: 3;
}

.tool-bar-buttons {
    clear: both;
    margin: 0 0 10px 0;
    height: 34px;
    background: #fbfbfb;
    padding-top: 10px;
    border-bottom: 1px solid #efefef;
}

.tool-bar-buttons li {
    float: left;
}

.tool-bar-share {
    float: left;
    width: 410px;
    height: 24px;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
}

.orkut-share {
    background: url(http://i0.statig.com.br/noticias/sprites_noticias3.gif?v=2.0) -357px -24px;
    display: block;
    width: 26px;
    height: 20px;
    margin-right: 6px;
}

.orkut-share:hover {
    background-position: -357px -48px !important;
}

.orkut-share:active {
    background-position: -357px -72px !important;
}

.google-share {
    width: 73px;
    overflow: hidden;
}

.botoes-share {
    float: right;
    margin-right: 10px!important;
}

.tool-button {
    float: left;
    margin-right: 5px;
    width: 24px;
    height: 24px;
    background: url(http://i0.statig.com.br/noticias/sprites_noticias3.gif?v=2.0);
}

.email-button {
    background-position: -285px -24px;
}

.corrigir-button {
    background-position: -309px -24px;
}

.aumentar-button {
    width: 31px;
    background-position: -134px -24px;
}

.diminuir-button {
    width: 30px;
    background-position: -104px -24px;
}

.tool-button:hover {
    background-position-y: -48px;
}

.tool-button:active {
    background-position-y: -72px;
}

.noticias-lb .top,.noticias-lb .bot {
    height: 10px;
    width: 587px;
    background: url(http://i0.statig.com.br/noticias/bd_lb.png);
}

.noticias-lb .bot {
    background-position: 0px 10px;
}

.noticias-lb .cont {
    border-left: 5px solid #b2b2b2;
    border-right: 5px solid #b2b2b2;
    width: 547px;
    background: #FFF;
    padding: 0 15px;
}

.noticias-lb .titulo {
    border-left: 5px solid #b2b2b2;
    border-right: 5px solid #b2b2b2;
    width: 577px;
    display: block;
    background: #ededed;
    height: 37px;
}

.noticias-lb .titulo strong {
    float: left;
    font: normal 18px/21px arial;
    text-transform: uppercase;
    margin: 8px 0 0 20px;
}

.noticias-lb .titulo a {
    width: 24px;
    height: 24px;
    display: block;
    background: url(http://i0.statig.com.br/noticias/sprites_noticias.gif) -253px 0;
    float: right;
    margin: 3px 15px 0 0;
    cursor: pointer;
}

.noticias-lb .titulo a:hover {
    background-position: -253px -24px;
}

.noticias-lb .titulo a:active {
    background-position: -253px -48px;
}

.noticias-lb big {
    font: bold 22px arial;
    display: block;
    margin: 17px 0 7px 0;
    float: left;
}

.noticias-lb small {
    clear: both;
    font: 12px arial;
    color: #666;
    display: block;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 17px;
}

.noticias-lb form div {
    float: left;
    width: 263px;
    margin-right: 20px;
}

.noticias-lb label {
    float: left;
    display: block;
    font: bold 12px arial;
    color: #333;
    margin: 17px 0 10px 0;
}

.noticias-lb label span {
    color: #999;
    font-weight: normal;
    margin-left: 5px;
}

.noticias-lb input {
    width: 245px;
    height: 32px;
    background: #fafafa;
    border: 1px solid #ababab;
    font: 14px/27px arial;
    color: #666;
    padding: 0 5px;
}

.noticias-lb input.destino {
    width: 527px!important;
}

.noticias-lb .botao {
    background: url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) #ebebeb;
    border: 1px solid #D4D4D4;
    color: #333333;
    font: bold 12px arial;
    padding: 3px 0 2px;
    width: 60px;
    height: 24px;
    float: right;
    margin: 10px 8px 20px 0;
    cursor: pointer;
}

.noticias-lb textarea {
    width: 527px;
    height: 100px;
    background: #fafafa;
    border: 1px solid #ababab;
    font: 14px/17px arial;
    color: #666;
    padding: 0 5px;
}

.noticias-lb .obrigatorio {
    font: 12px/15px arial;
    color: #999;
    float: left;
    margin-top: 7px;
}

.noticias-lb .error {
    border: 1px solid #db4747;
}

.noticias-lb label.error {
    border: none;
    float: right;
    margin: -60px 8px 0 0;
    margin-top: -57px;
    font: bold 10px arial;
    color: #db4747;
}

.cboxTitle {
    display: none!important;
}

.follow-twitter {
    background: #fbfbfb;
    border: 1px solid #dcdcdc;
    border-top: none;
    padding: 7px;
    margin-bottom: 10px;
}

a#verIntervencao {
    display: none;
    overflow: visible;
    height: 16px;
    font: bold 10px Arial, sans-serif;
    text-align: center;
}

a#verIntervencao span {
    padding: 10px 20px 10px 10px;
}

.CHE25606 {
    float: left;
    margin: 0px 20px 20px 0px;
    width: 316px;
}

.CHE25606 span {
    float: left;
    display: block;
    margin-left: -8px;
    width: 56px;
    font: bold 125px/95px Arial;
    color: #e6e6e6;
}

.CHE25606 quote {
    float: right;
    width: 260px;
    font: bold 18px Arial;
    color: #333;
}

.pub-IslandNoticiaAlt {
    clear: none!important;
    margin-right: 0px!important;
}

.mceItemTable tr td {
    padding: 5px;
    border-bottom: 1px solid #EFEFEF;
    font-size: 11px;
}

#container-toast {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999999;
}

#toast {
    display: none;
    margin: 0 auto;
    width: 978px;
    padding: 5px;
    background: rgba(150,150,150,0.6);
    position: relative;
    top: 80px;
    border-radius: 6px;
}

.toast-content {
    border-radius: 4px;
    background: #fff;
    height: 55px;
    overflow: hidden;
}

.toast-urgente {
    width: 121px;
    text-align: center;
    font: bold 12px/55px Verdana;
    color: #fff;
    text-shadow: 1px 1px 0 #0f5274;
    float: left;
    margin-right: 18px;
    background-color: #045988;
    background-image: linear-gradient(bottom, #025484 19%,#278ec1 100%);
    background-image: -o-linear-gradient(bottom, #025484 19%, #278ec1 100%);
    background-image: -moz-linear-gradient(bottom, #025484 19%, #278ec1 100%);
    background-image: -webkit-linear-gradient(bottom, #025484 19%, #278ec1 100%);
    background-image: -ms-linear-gradient(bottom, #025484 19%, #278ec1 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.19, #025484), color-stop(1, #278ec1));
}

.toast-titulo {
    font: normal 16px/55px Arial;
    color: #0071a9;
    text-decoration: underline;
    float: left;
}

.toast-close {
    background: #ccc;
    color: #a3a3a3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: right;
    margin: 15px 20px 0 0;
    font: normal 15px Verdana;
    padding: 1px 5px;
}

@media all {
    .RTI26706 .headRetranca {
        margin-bottom: 20px;
    }

    .RTI26706 .headRetranca h2 {
        color: #39454e;
        text-transform: uppercase;
    }

    .RTI26706 #rt_top .top_item {
        width: 316px;
        background: #fff;
        margin: 0 0 15px;
    }

    .RTI26706 #rt_top .top_item a.title {
        display: block;
        font: normal 14px Arial;
        margin: 0 0 8px;
        overflow-y: hidden;
        max-height: 32px;
    }

    .RTI26706 #rt_top .num_viewers_bar {
        height: 5px;
        width: 0;
        margin-bottom: 2px;
        overflow: hidden;
        -webkit-transition-property: width;
        -moz-transition-property: width;
        transition-property: width;
        -webkit-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;
    }

    .RTI26706 #rt_top {
        width: 316px;
        height: 416px;
        overflow: hidden;
        position: relative;
    }

    .RTI26706 ul.folders {
        float: left;
        margin-bottom: 10px;
        width: 100%;
        height: 31px;
        display: inline;
        border-bottom: 1px solid #d8d8d8;
    }

    .RTI26706 ul.folders li {
        float: left;
        width: 83px;
        margin-left: 2px;
    }

    .RTI26706 ul.folders li.first {
        margin-left: 10px;
    }

    .RTI26706 ul.folders li span.logo-RT {
        display: block;
        width: 19px;
        height: 19px;
        background: url(http://i0.statig.com.br/ig/images/logo-RT.png) no-repeat scroll 0 0 transparent;
        text-indent: -999999px;
        margin: -15px 0 0 42px;
    }

    .RTI26706 ul.folders li a {
        float: left;
        height: 10px;
        text-decoration: none;
        background: url(http://i0.statig.com.br/ig/images/logo-RT.png) repeat-x scroll 0 -32px transparent;
        outline: 0;
        border: 1px solid #dbdbdb;
        border-radius: 4px 4px 0 0;
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        cursor: pointer;
        display: inline;
        font: bold 10px Arial;
        text-transform: uppercase;
        border-color: #dbdbdb #dbdbdb #fff;
        border-width: 1px 1px 0;
        padding: 10px;
    }

    .RTI26706 ul.folders li.active a,.RTI26706 ul.folders li:hover a {
        cursor: pointer;
        color: #333;
        border-color: #dbdbdb #dbdbdb #fff;
        border-width: 1px 1px 2px;
    }

    .RTI26706 div.online_users,.RTI26706 div.pageviews {
        display: none;
        position: absolute;
        top: 40px;
        left: 0;
        height: 400px;
        width: 316px;
    }

    .RTI26706 .items .stats {
        float: left;
        clear: both;
        font: normal 11px/16px Arial;
        color: #999;
        text-transform: lowercase;
    }

    .RTI26706 div.ie6.top-right {
        right: auto;
        bottom: auto;
        left: expression((0-jGrowl.offsetWidth+(document.documentElement.clientWidth?document.documentElement.clientWidth:document.body.clientWidth) 0 (ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft) ) 0 px );
        top: expression((0+(ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop) ) 0 px );
    }

    .RTI26706 div.ie6.top-left {
        left: expression((0+(ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft) ) 0 px );
        top: expression((0+(ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop) ) 0 px );
    }

    .RTI26706 div.ie6.bottom-right {
        left: expression((0-jGrowl.offsetWidth+(document.documentElement.clientWidth?document.documentElement.clientWidth:document.body.clientWidth) 0 (ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft) ) 0 px );
        top: expression((0-jGrowl.offsetHeight+(document.documentElement.clientHeight?document.documentElement.clientHeight:document.body.clientHeight) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop) ) 0 px );
    }

    .RTI26706 div.ie6.bottom-left {
        left: expression((0+(ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft) ) 0 px );
        top: expression((0-jGrowl.offsetHeight+(document.documentElement.clientHeight?document.documentElement.clientHeight:document.body.clientHeight) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop) ) 0 px );
    }

    .RTI26706 div.ie6.center {
        left: expression((0+(ignoreMe2=document.documentElement.scrollLeft?document.documentElement.scrollLeft:document.body.scrollLeft) ) 0 px );
        top: expression((0+(ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop) ) 0 px );
        width: 100%;
    }

    .RTI26706 div.jGrowl {
        position: fixed;
    }

    .RTI26706 div.jGrowl.top-left {
        left: 0;
        top: 0;
    }

    .RTI26706 div.jGrowl.top-right {
        right: 0;
        top: 0;
    }

    .RTI26706 div.jGrowl.bottom-left {
        left: 0;
        bottom: 0;
    }

    .RTI26706 div.jGrowl.bottom-right {
        right: 0;
        bottom: 0;
    }

    .RTI26706 div.jGrowl.center {
        top: 0;
        width: 50%;
        left: 25%;
    }

    .RTI26706 .jGrowl-closer,.jGrowl-notification {
        position: relative;
        left: 400px;
    }

    .RTI26706 .jGrowl-notification {
        width: 256px;
        background: url(/realtime/ibtx_v1/module/announcements/img/jgrowl/alert_top.png) center top no-repeat;
        overflow: hidden;
        z-index: 9999;
        margin-bottom: 10px;
    }

    .RTI26706 .jGrowl-close {
        float: right;
        padding-top: 4px;
        padding-bottom: 4px;
        cursor: pointer;
        font-weight: 700;
        text-align: center;
        margin: 5px 5px 0 0;
    }

    .RTI26706 .jGrowl-header {
        padding-top: 10px;
        margin-bottom: 10px;
        text-indent: 5px;
        font-weight: 700;
        font-size: 12px;
        color: #fff;
    }

    .RTI26706 .jGrowl-message {
        color: #fff;
        background: url(/realtime/ibtx_v1/module/announcements/img/jgrowl/alert_bottom.png) center bottom no-repeat;
        padding: 0 5px 35px;
    }

    .RTI26706 .jGrowl-message a:hover {
        color: #eee;
    }

    .RTI26706 .jGrowl-message img {
        float: left;
        border: 1px solid #f82;
        margin-right: 5px;
    }

    .RTI26706 .jGrowl-closer {
        background-color: #000;
        opacity: .85;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
        zoom: 1;
        width: 235px;
        margin-top: 5px;
        margin-bottom: 5px;
        font-family: Tahoma,Arial,Helvetica,sans-serif;
        font-size: 1em;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        cursor: pointer;
        color: #fff;
        text-align: center;
        padding: 10px;
    }

    .RTI26706 .isotope-hidden.isotope-item {
        pointer-events: none;
        z-index: 1;
    }

    .RTI26706 .isotope,.RTI26706 .isotope .isotope-item {
        -webkit-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;
    }

    .RTI26706 .isotope {
        -webkit-transition-property: height, width;
        -moz-transition-property: height, width;
        transition-property: height, width;
    }

    .RTI26706 .isotope .isotope-item {
        -webkit-transition-property: 0 opacity;
        -moz-transition-property: 0 opacity;
        transition-property: transform, opacity;
    }

    .RTI26706 .isotope.no-transition,.RTI26706 .isotope.no-transition .isotope-item,.RTI26706 .isotope .isotope-item.no-transition {
        -webkit-transition-duration: 0;
        -moz-transition-duration: 0;
        transition-duration: 0;
    }

    .RTI26706 .isotope.infinite-scrolling {
        -webkit-transition: none;
        -moz-transition: none;
        transition: none;
    }

    .RTI26706 div.ie6,.RTI26706 div.jGrowl {
        position: absolute;
    }
}

.confirm_vote {
    display: none;
    position: absolute;
    top: 55px;
    left: 125px;
    width: 442px;
    height: 160px;
    background: white;
    z-index: 999;
    border: 2px solid #08629A;
}

.confirm_vote button {
    float: right;
    margin: 2px 10px 0 10px;
    width: 100px;
    height: 20px;
}

.confirm_vote .msg {
    margin-left: 10px;
    color: #C00;
}

.close-captcha {
    padding: 4px 10px;
    display: block;
    float: right;
}

.foto-legenda img.hoverNotcImg {
    margin: -3px !important;
    border: 3px solid #08629A!important;
    cursor: pointer;
}

.foto-legenda div.hoverNotcImg a {
    text-decoration: underline;
}

.RTI26506 {
    position: relative;
}